# RakNetTransport2.h File Reference

Contains RakNetTransportCommandParser and RakNetTransport used to provide a secure console connection. More...

`#include "TransportInterface.h"`
`#include "DS_Queue.h"`
`#include "CommandParserInterface.h"`
`#include "PluginInterface2.h"`
`#include "Export.h"`

## Classes
class | RakNetTransport2
| Use RakNetTransport if you need a secure connection between the client and the console server. More...
## Namespaces
namespace | RakNet
| Forward declaration.

## Detailed Description

Contains RakNetTransportCommandParser and RakNetTransport used to provide a secure console connection.

This file is part of RakNet Copyright 2003 Jenkins Software LLC

Usage of RakNet is subject to the appropriate license agreement.